#style15 { color: #4A380C;	font-size: 12px; font-family: Arial;}

body,td,th {color: #493915; font-family: Arial; font-size: 12px; text-align: justify;}

body { background-color: #473622; background-image: url(background-net.gif);}   

a:link { color: #493915;}
a:visited { color: #493915;}
a:hover { color: #473622;}

h3.post-title {
	font-weight:bold;
	font-size:140%;
	color:#1B0431;
	margin:0;
	padding:0;
}

#style17 {font-size: 12px; font-family: Arial; display: block; }

#style6 {font-size: 14px; font-weight: bold; }       

#linesp2p	/* Making the line spaceing 125% */
	{line-height: 2.0em;}

h2.date-header {	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:.1em;
	font-size:90%;
	margin:0;
	padding:0;
}
